/*
Theme Name:     ny chris
Description:    Theme for chris
Author:         milo
Template:       ny

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/

.sl-overlay {
	background: #000;
	opacity: .6;
}
.sl-caption {
	display: none;
}
h3.cta-block_title a {
    margin: 1.875rem 0!important;
    
    color: #ffffff;
}

h1, h2, h3 {
    margin: 0 0 35px 0;
    font-weight: 100;
}
.entry img {
    width: auto;
    max-height: 250px;
    height: 250px;
    float: center;
    display: inline-block;
    margin: 0px;
    padding: 0;
    border: 5px solid #fafafa;
}

.pos-bottom{display: none;}
